covert_send6(8)

NAME
covert_send6

SYNOPSIS
covert_send6 [-m mtu] [-k key] [-s resend] interface target file [port]

OPTIONS
  -m mtu     specifies the maximum MTU (default: interface MTU, min: 1000)
  -k key     encrypt the content with Blowfish-160
  -s resend  send each packet RESEND number of times, default: 1
Sends the content of FILE covertly to the target, And its POC - don't except
too much sophistication - its just put into the destination header.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
covert_send6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org